From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 28 Nov 2000 01:16:00 -0800 (PST)

I got the package on the 2002 PBS special.  We are already doing a 
significant PBS sponsorship in connection with a series based on Dan Yergin's 
(author of The Prize) new book "The Commanding Heights".  We have looked at 
numerous Public Broadcasting sponsorships in the past, but the ratings are so 
low they tend to be a very inefficient means of reaching our target 
audience.  We made an exception for yergin's series because it focusses on 
the role of free markets and their relationship with governments over time.  
I'll ask Margaret Allen to handle the decline.